unable to install linuxcnc on ubuntu 14.04 TLS

More
13 Sep 2021 17:22 - 13 Sep 2021 21:13 #220472 by incubo4u
Hi everyone.
I have been trying for a long time to install linuxcnc version 2.8 on a desktop computer on which I previously managed to run version 2.7 by compiling it myself from github
after many unsuccessful attempts i reinstalled a clean version of the system, can anyone recommend me some installation method?
i am quite good with programming and linux but i cant install the newer version
I am using intel celeron i686

 
Last edit: 13 Sep 2021 21:13 by incubo4u. Reason: // typo

Please Log in or Create an account to join the conversation.

More
13 Sep 2021 17:25 #220474 by tommylight
There are ready made ISO for 2.8.2 and for 2.7 here
linuxcnc.org/downloads/
 

Please Log in or Create an account to join the conversation.

More
13 Sep 2021 21:22 #220508 by incubo4u
Thank you for your prompt reply :).
Unfortunately I think I already tried ( but I believe it was the previous version ) to install this image but during the installation it informed me that my architecture is not supported. thanks for your help i will try this solution again

Please Log in or Create an account to join the conversation.

More
13 Sep 2021 21:27 #220509 by tommylight
2.7 should work on older PC's, it is i686.

Please Log in or Create an account to join the conversation.

More
13 Sep 2021 21:42 - 13 Sep 2021 21:47 #220513 by incubo4u
yes it is true I managed to run version 2.7 but I would like to run version 2.8 because I intend to control one axis with 2 drives.
is i686 architecture supported by version 2.8?
Last edit: 13 Sep 2021 21:47 by incubo4u.

Please Log in or Create an account to join the conversation.

More
13 Sep 2021 23:00 - 13 Sep 2021 23:00 #220525 by tommylight
Last edit: 13 Sep 2021 23:00 by tommylight.

Please Log in or Create an account to join the conversation.

Time to create page: 0.094 seconds
Powered by Kunena Forum